View Issue Details

IDProjectCategoryView StatusLast Update
0001929SymmetricDSBugpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001929: Routing reader can get stuck if an Error is thrown during the close of the read cursor
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739237/thread/d5174f39/?limit=25#0f52
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5e73b071

2014-08-22 07:50:21

chenson

Details Diff
0001929: Routing reader can get stuck if an Error is thrown during the close of the read cursor
0001929
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-08-22 07:50 chenson New Issue
2014-08-22 07:50 chenson Status new => assigned
2014-08-22 07:50 chenson Assigned To => chenson
2014-08-22 07:51 chenson Status assigned => resolved
2014-08-22 07:51 chenson Fixed in Version => 3.6.6
2014-08-22 07:51 chenson Resolution open => fixed
2014-08-22 09:00 chenson Changeset attached => SymmetricDS trunk r8630
2014-08-22 09:22 chenson Project SymmetricDS Pro => SymmetricDS
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5e73b071